<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="947d949937bff84d11a0c434fdb0a487">
  <dict>
    <!--2023-02-11 09:57:40.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:57:40.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
